﻿
.tipInto{display:none;z-index:3;position:absolute;color:#000;font-weight:normal;cursor:pointer;}
.TipInfoCenterArrow{background:url("/images/CloudVersion/GifVersion/TipArrow.gif") center bottom no-repeat;}
.tipInto span{min-width:250px;max-width:450px;_width:350px;*width:300px;margin-bottom:11px;background:#fff;border:1px solid #4772b3;padding:8px 12px;display:block;position:relative;border-bottom:0;word-wrap:break-word;word-break:normal;}

.SubFooter{width:1170px;margin:0 0 3px 0;_margin-top:-6px;height:220px;padding-top:10px;}
.SubFooterTop{background:url(/images/CloudVersion/GifVersion/SubFooterBgTop.gif) left bottom no-repeat;height:6px;margin:0;}
.SubFooterTopPath{background:url(/images/CraveLineH.gif) left bottom repeat-x;padding:0 0 4px;_padding:1px 0 6px;}
.SubFooterTopPath span a, .SubFooterTopPath span a:visited{color:#333;text-decoration:none;}
.SubFooterTopPath span a:hover{text-decoration:underline;color:#3399FF;}
.SubFooterTopPathSplite{margin:0 4px;}
.SubFooterMiddle{width:1170px;margin:10px auto 20px;/*border:1px solid #e5e5e5;*/background:#f3f1f1;padding:10px 0;}
.SubFooterTopPath{background:url(/images/CraveLineH.gif) left bottom repeat-x;padding:0 0 4px 16px;_padding:1px 0 6px 16px;}
.SubFooterTopPath span a, .SubFooterTopPath span a:visited{color:#333;text-decoration:none;}
.SubFooterTopPath span a:hover{text-decoration:underline;color:#3399FF;}
.SubFooterTopPathSplite{margin:0 4px;}
.SubFooterColumn{}
.SubFooterColumn ul{display:inline-block;list-style:none;padding:0 16px;margin-top:0px; margin-right:0px;margin-left:32px;*float:left;}
.SubFooterColumn ul.line{vertical-align:top;}
.SubFooterColumn ul li{line-height:normal;margin:10px 0;}
.SubFooterColumnTitle a{font-weight:bold;font-size:15px;color:#333!important;}
.SubFooterColumn ul li a, .SubFooterColumn ul li a:visited{color:#4d4d4d;text-decoration:none;display:inline-block;font-size:13px;}
.SubFooterColumn ul li a:hover{text-decoration:underline;color:#26397e;}
.SubFooterColumn ul li a p{text-decoration:none;}
.SubFooterColumn ul li p.TipInfo{display:none;z-index:2;position:absolute;color:#000;font-weight:normal;cursor:pointer;}
.SubFooterColumn ul li p.TipInfoLeftArrow{background:url(/images/CloudVersion/GifVersion/TipArrow.gif) -240px bottom no-repeat;}
.SubFooterColumn ul li p.TipInfoCenterArrow{background:url(/images/CloudVersion/GifVersion/TipArrow.gif) center bottom no-repeat;}
.SubFooterColumn ul li p.TipInfoRightArrow{background:url(/images/CloudVersion/GifVersion/TipArrow.gif) -55px bottom no-repeat;}
.SubFooterColumn ul li p span{width:300px;margin-bottom:11px;background:#fff;border:1px solid #4772b3;padding:8px 12px;display:block;position:relative;border-bottom:0;font-size:12px;line-height:20px;}
.SubFooterBottom{background:url(/images/CloudVersion/GifVersion/SubFooterBgBottom.gif) no-repeat;height:6px;margin:0;padding:0;}
.TopBorder{background: url(/images/CraveLineH.gif) left top repeat-x;}
.footer-bottom{background-color:#f3f1f1 !important;}
.footer-bottom-copyright p, .footer-bottom-copyright a{color:black;}